VIRTUAL CREDIT CARD - Bug #14511

iOS [QR PAY] Settings Flow - Toggle didn't display for Other QR #8505
27 October 2022 10:37 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| register as CC

Then make payment i change the default SOF to CASA from the dropdown

When i changing it i turn on the toggle

Then after finishing transaction i see in settings grpay have toggle ON other gr dont have toggle
Expectation is both should show toggle and ON

History

#1 - 28 October 2022 01:42 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 October 2022 11:06 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

12 April 2025

1/1



http://www.tcpdf.org

